Subject: Re: [lojban] fanvyca'a

From: Value Yourself <[email-masked]>
Date: Sat, 21 Apr 2001 20:50:31 -0400 (EDT)

On Sat, 21 Apr 2001, Rob Speer wrote:

> On Sat, Apr 21, 2001 at 06:23:21PM -0400, Value Yourself wrote:
> > On Sat, 21 Apr 2001, Rob Speer wrote:
> >
> >
> > > I propose this lujvo instead:
> > > selplafanva:se+platu+fanva:plan-translate; compile:$fanva1 $platu2 $=fanva2 $fanva3 $fanva4
> > > x1 compiles source code x2 from language x3 to language x4
> >
> >
> >
> > e'u muctymi'izba
>
> I consider mutmi'i to be the abstract idea of a computer program, and
> samselpla to be the code that comprises the program.

mi kucli tu'a le satci mapti be fa le muctymi'i bei le samselpla

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.